I also have a PCI express card that requires these imports to load the XP driver (the Asus PCE-AC68). I see that this feature is unread, but grouped for the next release. What does that mean? Is this going to be supported?